require 'gem2deb/rake/testtask'

root = Dir.pwd

['adsf', 'adsf-live'].each do |gem|
  Dir.chdir File.join(root, gem)

  Gem2Deb::Rake::TestTask.new do |t|
    t.libs = ['test', '']
    t.test_files = FileList['test/**/test_*.rb']
  end
end
